# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.CustomColor

Packages that use CustomColor
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of CustomColor in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return CustomColor
Modifier and Type
Method
Description
`static CustomColor`
StructureFactory.`createCustomColor()`
Creates an empty custom color structure.
`final CustomColor`
ModuleHandleImpl.`findColor(String name)`
Finds the custom color with the given name.